<?xml version="1.0" encoding="UTF-8"?>
<traces>
  <instant>
    <heures>10</heures>
    <minutes>34</minutes>
    <secondes>12</secondes>
    <entite>menu</entite>
    <action>chargement session</action>
    <parametre1>Z:\Workspace\Geonote\Sessions\fsfesf_03-08-2005_14h09m52_chenaillet_geologie.xml</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>34</minutes>
    <secondes>15</secondes>
    <entite>menu</entite>
    <action>chargerSession</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>34</minutes>
    <secondes>23</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>34</minutes>
    <secondes>25</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>34</minutes>
    <secondes>25</secondes>
    <entite>image</entite>
    <action>deplacement</action>
    <parametre1>fin</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>34</minutes>
    <secondes>27</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>34</minutes>
    <secondes>27</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>34</minutes>
    <secondes>28</secondes>
    <entite>carte</entite>
    <action>changement vue</action>
    <parametre1>chenaillet_topographie.gif</parametre1>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>34</minutes>
    <secondes>28</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>34</minutes>
    <secondes>31</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>34</minutes>
    <secondes>32</secondes>
    <entite>image</entite>
    <action>deplacement</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>34</minutes>
    <secondes>32</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>34</minutes>
    <secondes>33</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>35</minutes>
    <secondes>6</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>35</minutes>
    <secondes>7</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>35</minutes>
    <secondes>8</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>35</minutes>
    <secondes>10</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>35</minutes>
    <secondes>14</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>35</minutes>
    <secondes>16</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>35</minutes>
    <secondes>16</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>35</minutes>
    <secondes>17</secondes>
    <entite>reglet</entite>
    <action>depart</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>35</minutes>
    <secondes>23</secondes>
    <entite>reglet</entite>
    <action>fin</action>
  </instant>
  <instant>
    <heures>10</heures>
    <minutes>35</minutes>
    <secondes>28</secondes>
    <entite>menu</entite>
    <action>quitter</action>
  </instant>
</traces>

